.arrowButton{
    -fx-background-color: transparent;

    -fx-cursor: hand;
}


.labels{
    -fx-text-fill: white;
}

.generalButton{
    -fx-cursor: hand;
    -fx-background-color: transparent;

    -fx-text-fill: white
}

.buttonsMainMenu{
    -fx-cursor: hand;
}

.buttonsLeaderBordSelector{
    -fx-cursor: hand;
    -fx-background-color: transparent;
}

.text-field {
    -fx-background-color: #f8e8c8; /* Background color */
    -fx-border-color: #bcafa0; /* Border color */

    -fx-border-radius: 5px; /* Border radius */
    -fx-text-fill: #483c32; /* Text color */
    -fx-prompt-text-fill: #a39a8f;
}


.generalButton2{
    -fx-cursor: hand;
    -fx-text-fill: black
}

/* Style the MenuItems */
.menu-item .context-menu {
    -fx-background-color: transparent;
    -fx-text-fill: white;
    -fx-font-family: "IMFellDWPicaSC-Regular.ttf";

}




